[/Script/CryptoKeys.CryptoKeysSettings]
EncryptionKey=kxUgQQ14CJlgI9ydb42Auc/FRTQ3iLkv1mGSy/qtsJc=
bEncryptPakIniFiles=False
bEncryptPakIndex=False
bEncryptUAssetFiles=True
bEncryptAllAssetFiles=True
SigningPublicExponent=
SigningModulus=
SigningPrivateExponent=
bEnablePakSigning=False

